# Generated by Django 4.0.6 on 2022-11-01 23:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='name_event',
            field=models.CharField(default='Sin nombre', max_length=25),
            preserve_default=False,
        ),
    ]
